Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
slicebefore_arg Struct Reference

## Data Fields
VALUE | sep_pred
VALUE | sep_pat
VALUE | prev_elts
VALUE | yielder

## Detailed Description

Definition at line 3275 of file enum.c.

## Field Documentation

## ◆ prev_elts

VALUE slicebefore_arg::prev_elts

Definition at line 3278 of file enum.c.

## ◆ sep_pat

VALUE slicebefore_arg::sep_pat

Definition at line 3277 of file enum.c.

## ◆ sep_pred

VALUE slicebefore_arg::sep_pred

Definition at line 3276 of file enum.c.

## ◆ yielder

VALUE slicebefore_arg::yielder

Definition at line 3279 of file enum.c.

The documentation for this struct was generated from the following file:

- enum.c